Activity log for bug #1606606

Date Who What changed Old value New value Message
2016-07-26 15:34:04 Philip Roche bug added bug
2016-07-26 15:34:10 Philip Roche simplestreams: assignee Philip Roche (philroche)
2016-07-26 15:35:00 Launchpad Janitor branch linked lp:~philroche/simplestreams/1606606
2016-07-26 15:51:49 Philip Roche simplestreams: status New Fix Committed
2016-07-26 16:00:41 Launchpad Janitor branch linked lp:simplestreams
2016-07-26 16:01:58 Robert C Jennings simplestreams: status Fix Committed Fix Released
2016-07-27 16:17:33 Scott Moser simplestreams: importance Undecided Medium
2017-09-14 15:03:36 Launchpad Janitor branch linked lp:~simplestreams-dev/simplestreams/artful